GNU bug report logs - #53116
[PATCH 41/41] gnu: adding rust-rbw

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Nicolas Graves <ngraves@HIDDEN>; Keywords: patch; merged with #53075, #53076, #53077, #53078, #53079, #53080, #53081, #53082, #53083, #53084, #53085, #53086, #53087, #53088, #53089, #53090, #53091, #53092, #53093, #53094, #53095, #53096, #53097, #53098, #53099, #53100, #53101, #53102, #53103, #53104, #53105, #53106, #53107, #53108, #53109, #53110, #53111, #53112, #53113, #53114, #53115, #53117; dated Fri, 7 Jan 2022 14:33:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 53075 53076 53077 53078 53079 53080 53081 53082 53083 53084 53085 53086 53087 53088 53089 53090 53091 53092 53093 53094 53095 53096 53097 53098 53099 53100 53101 53102 53103 53104 53105 53106 53107 53108 53109 53110 53111 53112 53113 53114 53115 53116 53117. Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 53075 53076 53077 53078 53079 53080 53081 53082 53083 53084 53085 53086 53087 53088 53089 53090 53091 53092 53093 53094 53095 53096 53097 53098 53099 53100 53101 53102 53103 53104 53105 53106 53107 53108 53109 53110 53111 53112 53113 53114 53115 53116 53117. Request was from Maxime Devos <maximedevos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 7 Jan 2022 14:32:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 07 09:32:31 2022
Received: from localhost ([127.0.0.1]:43595 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n5qIB-0006oh-Ph
	for submit <at> debbugs.gnu.org; Fri, 07 Jan 2022 09:32:31 -0500
Received: from lists.gnu.org ([209.51.188.17]:38384)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ngraves@HIDDEN>) id 1n5qI9-0006oZ-Pe
 for submit <at> debbugs.gnu.org; Fri, 07 Jan 2022 09:32:30 -0500
Received: from eggs.gnu.org ([209.51.188.92]:34600)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ngraves@HIDDEN>)
 id 1n5qI9-0003Md-IW
 for guix-patches@HIDDEN; Fri, 07 Jan 2022 09:32:29 -0500
Received: from 7.mo576.mail-out.ovh.net ([46.105.50.32]:35363)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ngraves@HIDDEN>)
 id 1n5qI7-00076m-NV
 for guix-patches@HIDDEN; Fri, 07 Jan 2022 09:32:29 -0500
Received: from player772.ha.ovh.net (unknown [10.109.146.76])
 by mo576.mail-out.ovh.net (Postfix) with ESMTP id 3493A24BAF
 for <guix-patches@HIDDEN>; Fri,  7 Jan 2022 14:32:25 +0000 (UTC)
Received: from ngraves.fr (201.238.0.109.rev.sfr.net [109.0.238.201])
 (Authenticated sender: ngraves@HIDDEN)
 by player772.ha.ovh.net (Postfix) with ESMTPSA id E798C26265143
 for <guix-patches@HIDDEN>; Fri,  7 Jan 2022 14:32:24 +0000 (UTC)
Authentication-Results: garm.ovh; auth=pass
 (GARM-103G00503ed5f44-fe01-46c9-85cb-b28509f7795c,
 C5EFE81BC3FDA951DF58A4F1F033AF37FC7B5DFC) smtp.auth=ngraves@HIDDEN
X-OVh-ClientIp: 109.0.238.201
User-agent: mu4e 1.6.10; emacs 28.0.50
From: Nicolas Graves <ngraves@HIDDEN>
To: guix-patches@HIDDEN
Subject: [PATCH 41/41] gnu: adding rust-rbw
Date: Fri, 07 Jan 2022 15:32:11 +0100
Message-ID: <87y23ripl3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Ovh-Tracer-Id: 5690579607402111738
X-VR-SPAMSTATE: OK
X-VR-SPAMSCORE: 50
X-VR-SPAMCAUSE: gggruggvucftvghtrhhoucdtuddrgedvuddrudegvddggeduucetufdoteggodetrfdotffvucfrrhhofhhilhgvmecuqfggjfdpvefjgfevmfevgfenuceurghilhhouhhtmecuhedttdenucfgmhhpthihucgsohguhiculdehtddmnecujfgurhepfgfhvffufffkgggtsehttdertddtredvnecuhfhrohhmpefpihgtohhlrghsucfirhgrvhgvshcuoehnghhrrghvvghssehnghhrrghvvghsrdhfrheqnecuggftrfgrthhtvghrnhepkeffuedukeeitdehheegjeevffetfefgjeevvedvveelteehgeeutdeiveetfeehnecukfhppedtrddtrddtrddtpddutdelrddtrddvfeekrddvtddunecuvehluhhsthgvrhfuihiivgeptdenucfrrghrrghmpehmohguvgepshhmthhpohhuthdphhgvlhhopehplhgrhigvrhejjedvrdhhrgdrohhvhhdrnhgvthdpihhnvghtpedtrddtrddtrddtpdhmrghilhhfrhhomhepnhhgrhgrvhgvshesnhhgrhgrvhgvshdrfhhrpdhrtghpthhtohepghhuihigqdhprghttghhvghssehgnhhurdhorhhg
Received-SPF: pass client-ip=46.105.50.32; envelope-from=ngraves@HIDDEN;
 helo=7.mo576.mail-out.ovh.net
X-Spam_score_int: -4
X-Spam_score: -0.5
X-Spam_bar: /
X-Spam_report: (-0.5 / 5.0 requ) BAYES_00=-1.9, PYZOR_CHECK=1.392,
 RCVD_IN_DNSWL_NONE=-0.0001, RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001,
 SPF_HELO_NONE=0.001, SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)





Acknowledgement sent to Nicolas Graves <ngraves@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#53116; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 8 Jan 2022 14:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.